<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="${relativePackage}.${activityClass}"
    android:background="#2f4159">

    <TextView
        android:id="@+id/affichageligne"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical"
        android:layout_gravity="center_horizontal"
        android:layout_centerHorizontal="true"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:textSize="15sp"
        android:textColor="#fffefe"
        android:layout_alignParentTop="true" />

</RelativeLayout>